"Google drawing" = "Rysunek Google";
"Google table" = "Tabela Google";
"Google spreadsheet" = "Arkusz kalkulacyjny Google";
"Google presentation" = "Prezentacja Google";
"CFBundleDisplayName" = "Dysk Google";
"CFBundleName" = "Dysk Google";
"Google Drive link" = "Link do Dysku Google";
"Google document" = "Dokument Google";
"Google form" = "Formularz Google";
